Subject: RE: STATUS_ACCESS_VIOLATION when running g++ (formerly without su bject)
From: [email-masked] (Capron, Craig W)

19 Nov 1997 07:20:05 -0800
Message-ID: <B0BEF3AD3D9AD011B4CD0000F81E4D6676D102.cygnus.gnu-win32@EMSS01M03>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Scott Warner'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

Hi Scott,

Thanks Scott, but the error repeats.  That is, it didn't change
anything; I'm still getting the same error.

cwc

	----------
	From: 	Scott Warner[SMTP:[email-masked]]
	Sent: 	Wednesday, November 19, 1997 4:05 AM
	To: 	Capron, Craig W; [email-masked]
	Subject: 	Re:

	Craig,

	try int main() to specify what return type

	----------
	> From: Capron, Craig W <[email-masked]>
	> To: [email-masked]'
	> Subject: 
	> Date: Monday, November 17, 1997 12:38 PM
	> 
	> Greetings!  I am new to programming and newer to Cygnus
software, so I
	> beg your sufferance.  I have recently installed Cygnus'
gnu-win32, b18,
	> and everything seems to be working fine except the compiler.
I've
	> written the following simple program named 'welcome.C':
	> 
	> 	// A first program in C++
	> 
	> 	#include <iostream.h>
	> 
	> 	main(){
	> 	  cout << "Welcome to C++!\n";
	> 
	> 	  // indicate that program ended successfully
	> 	  return 0;
	> 	}
	> 
	> . . . but when I ran g++ I received the following error
message:
	> 
	> 	(unknown) heap_init: unable to allocate heap, win32
error 87

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".